﻿
@charset 'UTF-8';

body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {

	font-family: 微軟正黑體, 'Microsoft JhengHei',Sans-serif;
    margin: 0;
    padding: 0;
    
    font-size: 11pt;
    font-style: normal;
}

body, img, div {
    vertical-align: middle;
}

* {
    margin: 0px;
    padding: 0px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

ol, ul {
    list-style: none;
}


label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}


.resume-title {
    font-size: 1.8rem;
    font-weight: bold;
    color: #525151;
    text-align: center;
    border-bottom: 1px solid #d5d5d5;
    padding-bottom: 10px;
    padding-top: 20px;
}



.resumeInvisibleContents {
    display: none;
}

#resume-d {
	background-color: #30bbfb;
	border-radius: 10px 10px 0 0;
	border: 2px solid #30bbfb;
	margin-top: 20px;
	margin-bottom: 20px;
}
.resume-d-header {
	padding: 15px;
	color: #fff;
    background-color: #30bbfb;
	text-align: center;
	font-size: 1.25em;
    border-radius: 8px 8px 0 0;
    border-bottom: 1px solid #fff;
}
.resume-d-header span {
	font-size: 1em;
	font-weight: bold;
    margin-left: 5px;
    margin-right: 5px;
}
.resume-d-board {
	
	width: 100%;
	padding: 0;
	display: table;
	clear: both;
}
.resume-d-board .resume-d-boardRow {
	display: table-row;
}
.resume-d-board-iconBar {
    margin-top: -20px;  
}
.resume-d-board .iconBar {
    position: relative;
    top: 24px;
    padding: 0px;
    border-bottom: 0;
}
.resume-d-board .iconBarBoderTop {
    
    
}
.resume-d-board .iconBar img {
    height: 20px;
    float:left;
    margin-left: 3px;
    cursor: pointer;
}
.resume-d-typeTitle {
	padding: 10px;
	color: #FFF;
	text-align: center;
	font-weight: bold;
	border-bottom: 1px solid #FFF;
	width: 10%;
	display: table-cell;
}
.resume-d-personalPhotoMobile {
    display: none;
}
.resume-d-personalPhoto {
	width: 15%;
	display: table-cell;
	text-align: center;
	background-color: #FFF;
	border-left: 1px solid #30bbfb;
	border-bottom: 1px solid #30bbfb;
}
.resume-d-personalPhoto img {
	text-align: center;
	margin: 10px auto;
	background-color: #FFF;
}
.resume-d-info {
	display: table-cell;
}
.infoWidth-80 {
	
}

.infoWidth-90 {
	width: 90%;
	display: table-cell;
}

	.resume-d-group {
		line-height: 1.6em;
		width: 100%;
	display: table;
	}
.resume-d-group-min-height {
    min-height: 72px;
}
.resume-d-group .resume-d-row {
	display: table-row;
}

.resume-d-row > label {
	width: 20%;
	text-align: center;
	vertical-align: middle;
	padding: 6px 0;
	color: #333333;
	background-color: #c0eafe;
	display: table-cell;
	border-bottom: 1px solid #30bbfb;
}

@media screen and (min-width: 998px) {
.infoWidth-80 .resume-d-row > label {
    width: 20%;
}

.infoWidth-90 .resume-d-row > label {
    width: 16%;
}

}

.resume-d-group .resume-profileData {
	color: #002839;
	padding: 6px;
	background-color: #FFF;
	display: table-cell;
	width: 30%;
	border-bottom: 1px solid #30bbfb;
    word-break:break-all;
}
.resume-d-group .resume-profileData-wide {
	color: #002839;
	padding: 6px;
	background-color: #FFF;
	display: table-cell;
	width: 80%;
	border-bottom: 1px solid #30bbfb;
}



ul.resume-d-profileList {
	margin: 0;
	padding: 0;
	color: #002839;
	background-color: #FFF;
	display: table-cell;
	width: 80%;
	
}
ul.resume-d-profileList li {
	width: 50%;
	float: left;
	margin: 0;
	padding: 6px;
	border-bottom: 1px solid #30bbfb;
}
.d-profileList-w {
	width: 100%!important;
}
ul.resume-d-profileList li label {
	color: #000000;
	font-weight: normal;
	width: 30%;
	
}
@media screen and (min-width: 768px) and (max-width: 998px) {
.resume-d-typeTitle {
	width: 12%;
}
	.infoWidth-80 {
	width: 75%;
}

.infoWidth-90 {
	width: 88%;
}

.infoWidth-90 .resume-d-row > label {
        width: 16.4%;
    }

	ul.resume-d-profileList li {
	width: 100%;
}

}

@media screen and (min-width: 576px) and (max-width: 768px) {
	ul.resume-d-profileList li {
	width: 100%;
}
    .infoWidth-90 .resume-d-row > label {
        width: 16%;
    }
.resume-layout-toolbar {
    display: none;  
}
.resume-d-board-iconBar {
    margin-top: 0px;  
}
.resume-d-board .iconBar, .resume-board .iconBar, .resume-profile .iconBar, .resume-f-board .iconBar {
    display: none;  
}
}
@media screen and (max-width: 576px) {
	.resume-title {
		margin-top: 0px;
	}
.resume-d-board {
	border-bottom: 1px dashed #30bbfb;
	padding: 0;
	display:contents;
	clear: both;
	float: left;
	position: fixed;
}
.resume-d-board .resume-d-boardRow {
	display:contents;
}
.resume-layout-toolbar {
    display: none;  
}
.resume-d-board-iconBar {
    margin-top: 0px;  
}
.resume-d-board .iconBar, .resume-board .iconBar, .resume-profile .iconBar, .resume-f-board .iconBar {
    display: none;  
}
.resume-d-header {
    border-bottom: 2px solid #fff;
    padding-top: 5px;
    padding-bottom: 5px;
}
.resume-d-header span {
    display: block;
    margin: 10px;
}
.resume-d-typeTitle {
	width: 100%;
	text-align: center;
	border-bottom: none;
	display:block;
}
.resume-d-personalPhoto {
    display: none;
}
	.resume-d-personalPhotoMobile {
	width: 43.2%;
	display: inline-block;
	
	background-color: #FFF;
		float: right;
		position:relative;
	
}
	.resume-d-personalPhotoMobile img {
	text-align: center;
	margin: 0px auto;
		padding: 4px 5px;
	background-color: #FFF;
		position: absolute;
	border: 1px solid #30bbfb !important;
}
	.resume-d-info {
		
	background-color: #c0eafe;
	}
    .infoWidth-90 {
        width: 100%;
        display: inline-block;
    }
	.resume-d-group {
		line-height: 1.4em;
		width: 100%;
	display:contents;
	clear: both;
	}
.resume-d-group .resume-d-row {
	display:inline;
}
	.resume-d-row > label {
	width: 100%;
	vertical-align: middle;
	padding: 6px;
		margin: 0;
	color: #333333;
	background-color: #c0eafe;
	display: inline-block;
	
		border-bottom: none;
		float: left;
        text-align:left;
}
.resume-d-group .resume-profileData,.resume-d-group .resume-profileData-wide {
	color: #002839;
	padding: 6px;
		margin: 0;
	background-color: #FFF;
	width: 100%;
	border-top: 1px solid #30bbfb;
		border-bottom: none;
	display: inline-block;
		float: left;
}

		ul.resume-d-profileList li {
	width: 100%;
}
	.resume-profileData-wide ul li a {
	word-break: break-all;
}
}

.resume-d-autobiography-ch {
	padding: 10px 15px;
	background: #FFF;
    line-height: 1.4em;
	border-bottom: 1px solid #30bbfb;
}
.resume-d-autobiography-ch p {
	padding: 6px 0;
	line-height: 1.4em;
}
.resume-d-autobiography-en {
	padding: 10px 15px;
	background: #FFF;
	font-family: Calibri, Gotham, 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
	text-align: justify;
    line-height: 1.4em;
    font-size: 12pt;
    word-break: break-word;
	border-bottom: 1px solid #30bbfb;
}
.resume-d-autobiography-en p {
	padding: 6px 0;
	line-height: 1.4em;
}

@media screen and (max-width: 576px) {
	.resume-d-autobiography-ch,.resume-d-autobiography-en {
	width: 100%;
	float: left;
		text-align: justify;
}

}



.resume-header {
	background-color: #808080;
	border-radius: 10px 10px 0 0;
	margin-top: 20px;
	padding: 10px 15px;
	color: #FFF;
	overflow: auto;
}
.resume-header .resume-profileNumber {
	float: left;
	font-size: 1.125em;
}
.resume-header .resume-idName {
	float: right;
	font-size: 1.125em;
}
.resume-profile {
	background-color: #e9e9e9;
	border-bottom: #f2f2f2 20px solid;
	overflow:hidden;
	padding: 15px;
}
.resume-personalPhoto {
	width: 25%;
	float: left;
}
.resume-personalPhoto img {
	border-radius: 110px;
	width: 200px;
	text-align: center;
	margin: 0 auto;
	box-shadow: 0 0 10px rgba(0,0,0,.15);
    display:block;
}
.resume-intro {
	width: 75%;
	float: left;
}
	.resume-profileGroup {
		line-height: 1.4em;
	}
.resume-profileGroup label {
	width: 20%;
	float: left;
	text-align: right;
	margin-right: 2%;
	padding: 4px 0;
}
.resume-profileGroup .resume-profileData {
	color: #2a2a2a;
	font-weight: bold;
	padding: 4px 0;
    margin-bottom: 5px;
}
.col-helf {
	width: 28%;
	float: left;
}
.col-wide {
	width: 78%;
	float: left;
}
@media screen and (max-width: 998px) {

	.resume-profileGroup label {
		width: 28%;
	}
.col-helf,.col-wide {
	width: 70%;
}	
}
@media screen and (max-width: 576px) {
	.resume-personalPhoto {
	width: 100%;
	float: none;
}
	.resume-personalPhoto img {
		width: 150px;
	}
	.resume-intro {
	width: 100%;
	float: none;
}
	.resume-profileGroup {
		line-height: 1.4em;
		clear: both;
		margin-top: 10px;
	}
	.resume-profileGroup label {
		width: 30%;
		margin-right: 4%;
	}
.col-helf,.col-wide {
	width: 60% !important;
}	
}


.resume-board {
	border-bottom: 1px dashed #808080;
	padding: 20px;
	overflow: auto;
}
.resume-profile .iconBar, .resume-board .iconBar {
    position: relative;
    padding: 0px;
    border-bottom: 0;
}
.resume-profile .iconBar img, .resume-board .iconBar img {
    height: 25px;
    float: right;
    margin-left: 3px;
    cursor: pointer;
}
.resume-board-bg {
	background-color: #f8f8f8;
}
.resume-typeIcon {
	width: 10%;
	margin-right: 4%;
	float: left;
	text-align: center;
}
.resume-typeIcon img {
	background-color: #808080;
	padding: 10px;
	border-radius: 100px;
}
.resume-typeIcon img.img-typeIcon {
	width: 60px;
}
.resume-typeIcon .resume-typeTitle {
	padding: 10px 0;
	color: #3b3b3b;
	font-size: 1.125em;
}
ul.resume-profileList {
	width: 86%;
	float: left;
	padding: 0;
	margin: 0;
}
ul.resume-profileList li {
	width: 48%;
	float: left;
	padding: 6px 2% 6px 0;
	line-height: 1.5em;
	font-weight: bold;
	text-align: justify;
}
ul.resume-profileList li.e-profileList-w {
    width: 96%
}
ul.resume-profileList li h4, ul.resume-profileList li label {
	font-size: .9em;
	color: #002968;
	margin: 0;
	padding: 0 0 5px 0;
	font-weight: normal;
}

ul.resume-workexper {
	width: 86%;
	float: left;
	border-bottom: 1px solid #e1e1e1;
	padding: 0 0 15px 0;
	margin: 0;
	
}
ul.resume-workexper li {
	width: 50%;
	float: left;
	color: #002968;
}
ul.resume-workexper li span {
	font-size: 1.25em;
}
.work-experInfo {
	width: 86%;
	float:left;
}
.work-experInfo .work-experTitle {
	width: 15%;
	float: left;
	padding: 14px 0;
	color: #002968;
	font-weight: bold;
}
.work-experInfo .work-experZone {
	width: 85%;
	float: left;
}
.work-experInfo-a .work-experZone {
	width: 86%;
	float: left;
}
.work-experInfo-a .exper-group {
	padding: 0;
}
.exper-group {
	padding: 10px 0;
	clear: both;
}
.exper-group label {
	color: #002968;
	text-align: left;
	width: 18%;
	float: left;
	padding:4px 2% 4px 0;
	font-weight: normal;
}
.exper-group .exper-data {
	color: #333333;
	font-weight: bold;
	width: 30%;
	float: left;
	padding: 4px 0;
}

@media screen and (max-width: 998px) {
	.work-experInfo .exper-group label {
		width: 23%;
	}
	.work-experInfo .exper-group .exper-data {
		width: 75%;
	}
}
@media screen and (max-width: 768px) {
	.resume-typeIcon {
	width: 12%;
	margin-right: 2%;
}
}
@media screen and (max-width: 576px) {
.resume-board {
    padding: 5px;
}
	.resume-typeIcon {
	width: 20%;
	margin-right: 4%;
}
	ul.resume-profileList {
	width: 76%;
}
	ul.resume-profileList li {
	width: 100%;
	float: none;
		text-align: left;
	}
	ul.resume-workexper {
	width: 76%;
	float: left;
	
}
ul.resume-workexper li {
	width: 100%;
	float: none;
	padding:5px 0;
}

	.exper-group {
	padding: 5px 0;
		clear: both;
}
	.work-experInfo {
	width: 70%;
	float:left;
}
	.work-experInfo .work-experZone {
	width: 100%;
	float: none;
}
.work-experInfo-a .work-experZone {
	width: 70%;
	float: left;
}
	.work-experInfo .work-experTitle {
		width: 100%;
		padding: 14px 0 0 0;
	}
	.exper-group label {
		width: 36%;
		padding:4px 4% 4px 0;
		line-height: 1.4em;
		clear: both;
	}
	.exper-group .exper-data {
		width: 60%;
		line-height: 1.4em;
		padding:4px 0;
	}
		.work-experInfo .exper-group label {
		width: 36%;
		padding:4px 4% 4px 0;
	}
	.work-experInfo .exper-group .exper-data {
		width: 60%;
	}
}

.resume-autobiography-ch {
	width: 86%;
	float: left;
    line-height: 1.4em;
}
.resume-f-board .resume-autobiography-ch{
    width: 100%;
}
.resume-autobiography-ch p {
	padding: 6px 0;
	line-height: 1.4em;
}
.resume-autobiography-en {
	width: 86%;
	float: left;
	font-family: Gotham, 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
	text-align: justify;
    line-height: 1.4em;
    word-break: break-word;
}
.resume-f-board .resume-autobiography-en {
    width: 100%;
}
.resume-autobiography-en p {
	padding: 6px 0;
	line-height: 1.4em;
}
.resume-attachment {
	width: 86%;
	float: left;
}
.resume-attachment h4 {
	font-weight: normal;
}
.resume-attachment ul {
	padding: 0;
	margin: 4px 0;
}
.resume-attachment li {
	padding: 4px 0;
	margin: 0;
}
@media screen and (max-width: 576px) {
	.resume-autobiography-ch,.resume-autobiography-en {
	width: 100%;
	float: left;
		text-align: justify;
}
	.resume-attachment {
	width: 70%;
	float: left;
}.resume-attachment li a {
	word-break: break-all;
}
}


#resume-f {
	box-shadow: 0 0 18px rgba(0,0,0,.15);
	margin: 20px 0;
	padding: 20px;
	border-radius: 20px;
    overflow:auto;
}
.resume-f-colL {
	float: left;
	width: 40%;
}
.resume-f-colR {
	float: left;
	width: 60%;
	border-left: 3px solid #5483ab;
}
.resume-profile {
	background-color: #e9e9e9;
	border-bottom: #f2f2f2 20px solid;
	overflow:hidden;
	padding: 15px;
}
.resume-f-personalPhoto {
	width: 50%;
	margin: 10px auto;
}
.resume-f-personalPhoto img {
	text-align: center;
	border-radius: 6px;
	border:1px solid #70a0a5;
	padding: 10px;
}
.resume-f-typeTitle {
	text-align: center;
	color: #00325d;
	padding: 6px;
	font-size: 1.25em;
	margin: 5px;
	background-color: #d2e7e9;
}
.resume-f-board-iconBar {
    margin-top: -20px;  
}
.resume-f-board .iconBar {
    position: relative;
    top: 6px;
    padding: 0px;
    border-bottom: 0;
}

.resume-f-board .iconBarBoderTop {
    top:0px;
}

.resume-f-board .iconBar img {
    height: 20px;
    float:left;
    margin-left: 3px;
    cursor: pointer;
}
.resume-f-colL .resume-f-typeTitle {
	background-color: #ececec!important;
	
}
.resume-f-info {
	line-height: 1.8em;
    padding: 15px;
}
.resume-d-group .t-tag, .resume-f-info .t-tag, .resume-profileList .t-tag {
    font-weight: bold;
}
.resume-d-group ol, .resume-f-info ol, .resume-profileList ol {
    list-style: decimal;
    margin-left: 1.25rem;
}
.resume-d-group ol li, .resume-f-info ol li {
    margin: 0.25rem 0;
}
.resume-profileList ol li {
    margin: 0.25rem 0;
    width: 100%;
    padding: 0;
}
.resume-f-group {
	padding: 0;
	overflow: auto;
	width: 96%;
	margin: 0;
	
}
.resume-f-group label {
	width: 33%;
	float: left;
	margin: 0px 1%;
}
.resume-f-group .resume-profileData {
	color: #2a2a2a;
	width: 63%;
	float: left;
	margin: 0px 1%;
    min-height: 1.65rem;
}
.resume-f-group:hover {
	background-color: #f4f9fa;
}
ul.resume-f-profileList {
	width: 63%;
	float: left;
	padding: 0;
	margin: 0;
}
ul.resume-f-profileList li {
	width:98%;
	float: left;
	margin: 4px 1%;
	line-height: 1.5em;
	text-align: justify;
}
ul.resume-f-profileList li label {
	width: 40%;
	margin: 0px 1%;

}

.resume-f-group .resume-profileData li a {
	word-break: break-all;
}

.resume-f-board .resume-autobiography-ch, .resume-f-board .resume-autobiography-en {
    padding: 15px;
}

@media screen and (min-width: 768px) and (max-width: 998px) {
.resume-f-colL {
	float: left;
	width: 50%;
}
.resume-f-colR {
	float: left;
	width: 50%;
	border-left: 3px solid #5483ab;
}
}
@media screen and (max-width: 768px) {
.resume-f-colL {
	float: none;
	width: 100%;
}
.resume-f-colR {
	float: none;
	width: 100%;
	border-left: none;
}
.resume-f-colL .resume-f-typeTitle {
	background-color: #ececec!important;
	
}
	.resume-f-typeTitle {
		background-color: #ececec;
	}
	.resume-f-group label {
	width: 28%;
}
.resume-f-group .resume-profileData {
	width: 68%;
}
}
@media screen and (max-width: 576px) {
.resume-f-personalPhoto {
	width: 50%;
	margin: 5px 15px;
}
.resume-f-colL .resume-f-typeTitle {
	background-color: #ececec!important;
	
}
	.resume-f-typeTitle {
		background-color: #ececec;
	}
	.resume-f-group label {
	width: 32%;
}
.resume-f-group .resume-profileData {
	width: 64%;
}
	ul.resume-f-profileList {
	width: 96%;
	float: none;
	padding: 0;
	margin: 0;
}
	ul.resume-f-profileList li label {
	width: 32%;
	margin: 0px 1%;
		font-weight: normal;

}
}

.resume-f-autobiography-ch {
	width: 96%;
	margin:2%;
}
.resume-f-autobiography-ch p {
	padding: 6px 0;
	line-height: 1.4em;
}
.resume-f-autobiography-en {
	width: 96%;
	margin:2%;
	font-family: Gotham, 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
	text-align: justify;
}
.resume-f-autobiography-en p {
	padding: 6px 0;
	line-height: 1.4em;
}
.resume-attachment {
	width: 86%;
	float: left;
}
.resume-attachment h4 {
	font-weight: normal;
}
.resume-attachment ul {
	padding: 0;
	margin: 4px 0;
}
.resume-attachment li {
	padding: 4px 0;
	margin: 0;
}
@media screen and (max-width: 576px) {
	.resume-autobiography-ch,.resume-autobiography-en {
	width: 100%;
	float: left;
		text-align: justify;
}
	.resume-attachment {
	width: 100%;
	float: left;
}.resume-attachment li a {
	word-break: break-all;
}
}


.page_content .breadcrumb {
    float: left;
}
.resume-layout-toolbar {
    float:right;
    padding-top:10px;
}
.resume-layout-toolbar .btn {
    float: right;
    margin-left:10px;
}

.resume-layout-sel {
    z-index:5;
    position: absolute;
    text-align: center;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    
    box-shadow: 2px 2px 3px 5px rgba(0, 0, 0, 0.06);
    padding: 10px;
    display: none;  
}
.resume-layout-sel .resume-layout-sel-caption {
    height: 35px;
    margin-left:5px;
    margin-right: 10px;
    margin-bottom: 5px;
    width:470px;
}
.resume-layout-sel .layputPictures {
    display:inline-block;
}
.resume-layout-sel label {
    float: left;
    line-height: 1.5em;
    font-weight: bold;
    padding: 3px;
    margin-top: 3px;
}
.resume-layout-sel .btn {
    float:right;
    margin-left:5px;
}
.resume-layout-sel img {
    height: 200px;
    border: 1px solid #ccc;
    border-radius: 2px;
    margin: 16px;
    cursor: pointer;
}
.resume-layout-sel img.curSel {
    outline: 4px solid #f90;
}

.resume-layout-change-hint {
    color: red;
    display: none;
}


.resume-editbar {
    position: fixed;
    background-color: #f00;
    text-align: right;
    display: none;
    width: 100%;
    z-index: 10;
    left: 0;
    top: 65px;
    padding: 10px;
}
.resume-editbar span {
    margin-right: 10px;
    color: yellow;
    font-size: 1.1em;
}

.resume-empNotLogin {
    position: fixed;
    background-color: #fff;
    width: 100%;
    z-index: 1200;
    left: 0;
    top: 52px;
    padding: 0.5rem;
    border-bottom: 1px solid #ccc;
    box-shadow: 0 0 0.25rem 0.25rem rgba(115,115,115,0.25);
}
.resume-empNotLogin span {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 10px;
    color: #900;
    font-size: 1.1em;
    font-weight: bold;
}
.resume-empNotLogin .btn {
    padding: 0.25rem 1rem;
    margin: 0 0.5rem;
}

@media screen and (max-width:576px) {
	.resume-empNotLogin {
		padding: 0.5rem 0;
	}
	.resume-empNotLogin span {
		display: inline-block;
		justify-content: center;
		align-items: center;
		margin: 0 5%;
	text-align:left;
		color: #900;
		font-size: 1.1em;
		width: 90%;
	}
	.resume-empNotLogin .btn {
		padding: 5px 0.4rem!important;
		margin: 4px 0.2rem;
	display:block;
	}
	
	}





@media print{
    .editIcon, .draggIcon, .resume-empNotLogin {
        visibility: hidden;
    }
    .clearfix {
        clear: both;
    }
    .resume-f-board .iconBar {
        display:none;
    }
    .resume-f-colL{
        width:45%;
    }
    .resume-f-colR{
        width:55%;
    }
	.iconBar {
        display:none!important;
    }
	.resume-d-board-iconBar {
		margin-top: 0px;  
	}
	.infoWidth-90 .resume-d-row > label{width:16%;}
    .resume-d-personalPhoto img{max-width:100%; padding:0px 1px;}
}